# model-organization-feature-project-list

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test model-organization-feature-project-list` to execute the unit tests.
